# Abstract Class yii\twig\html\BaseCss_TokenParser

Inheritance | yii\twig\html\BaseCss_TokenParser » Twig\TokenParser\AbstractTokenParser
Subclasses | yii\twig\html\CssClass_TokenParser, yii\twig\html\CssStyle_TokenParser
Source Code | https://github.com/yiisoft/yii2-twig/blob/master/html/BaseCss_TokenParser.php

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
getNodeClass() |  | yii\twig\html\BaseCss_TokenParser
parse() |  | yii\twig\html\BaseCss_TokenParser

## Method Details

getNodeClass() public abstract method

public abstract void getNodeClass ( )

parse() public method

public void parse ( \Twig\Token $token )
$token |  |